home = C:\Users\alexe\AppData\Local\Programs\Python\Python312
include-system-site-packages = false
version = 3.12.8
executable = C:\Users\alexe\AppData\Local\Programs\Python\Python312\python.exe
command = C:\Users\alexe\AppData\Local\Programs\Python\Python312\python.exe -m venv C:\Users\alexe\OneDrive\Рабочий стол\2laba_practika\myenv
